<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.979000091553</MDI>
      <MDI key="STATISTICS_MEAN">7.0232834784901</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.614999771118</MDI>
      <MDI key="STATISTICS_STDDEV">5.7518328627209</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
